View Issue Details

IDProjectCategoryView StatusLast Update
0002360Far ManagerUser Menupublic2013-04-08 12:29
ReporterfaruhAssigned To2useven10 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002360: Крэш при редактировании команды айтема пользовательського меню
DescriptionКрэш при редактировании команды айтема пользовательського меню.
http://forum.farmanager.com/viewtopic.php?f=9&t=7849
Steps To Reproduce- создать новиый пукт пользовательського меню.
- в поле команды набрать:
start ! c:\windows\win
- перевести курсор в позицию символа '!' (Ctrl+Left+..)
- нажать Enter
- нажать Esc (спрятать меню подсказок путей)
- нажать Backspace
- (курсор находиться в конце строки) нажать Tab
Additional Information ╔════════════════════════ Exception occurred ════════════════════════╗
 ║ Exception: ║
 ║ Address: 0x001044D6 ║
 ║ Function: wmain ║
 ║ Module: C:\bin\Far3-Test\Far.exe ║
 ╟────────────────────────────────────────────────────────────────────╢
 ║ { Terminate Far } [ Debug ] ║
 ╚════════════════════════════════════════════════════════════════════╝

Адресс каждый раз отличный
TagsNo tags attached.
Build3300

Activities

faruh

2013-04-03 16:00

reporter  

Report (with crash dialog).wer (11,306 bytes)

2useven10

2013-04-05 17:27

developer   bugnote:0010679

проверяем - 3300

faruh

2013-04-08 12:17

reporter   bugnote:0010686

не падает (на 3306)

Issue History

Date Modified Username Field Change
2013-04-03 15:52 faruh New Issue
2013-04-03 16:00 faruh File Added: Report (with crash dialog).wer
2013-04-05 17:27 2useven10 Note Added: 0010679
2013-04-05 17:27 2useven10 Assigned To => 2useven10
2013-04-05 17:27 2useven10 Status new => feedback
2013-04-08 12:17 faruh Note Added: 0010686
2013-04-08 12:17 faruh Status feedback => assigned
2013-04-08 12:29 2useven10 Build => 3300
2013-04-08 12:29 2useven10 Status assigned => closed
2013-04-08 12:29 2useven10 Resolution open => fixed
2013-04-08 12:29 2useven10 Fixed in Version => 3.0